/* rotator in-page placement */
    div.rotator {
	position:relative;
	height:190px;
	width:150px;
	padding:0;
	margin:0;
	/*margin-left: 15px;*/
}
/* rotator css */
	div.rotator ul {
		list-style-type:none;
		list-style:none;
		margin:0;
		padding:0;
		border:0;
	}	
	div.rotator ul li {
	float:left;
	left:0;
	top:0;
	position:absolute;
	list-style: none;
}
/* rotator image style */	
	div.rotator ul li img {
	/*border:1px solid #ccc;
	padding: 4px;*/
	background: #FFF;
}
    div.rotator ul li.show {
	z-index:500
}